Subject: Drug Design in the internet

From: oren oshpiz <[email-masked]>
Date: 28 Feb 00 09:46:38 PST

oren oshpiz <[email-masked]> wrote:
10 days ago I asked for information about drug design which I
can find in the Internet.

I summarized in the site http://sites.netscape.net/ooren/ddesign -
The most useful sites that I got from ccl's replies or  by searching
The topic in the Internet (search engines).
I hope this site can assist those who are interested in this field.
Thanks for all the replies. 

Oren Oshpiz.

oren oshpiz <[email-masked]> wrote:
I am looking for a Drug Design (or Drug Development) courses
 which I can find in the Inter-net ,
or any other sites which I can learn this subject at them from the basics 
(as
an undergraduate) .
I already know about the VSMS site but I'll be happy to get some more ideas. 

My e-mail is [email-masked]
I will be happy to forward any knowledge that I'll get to any one who desire
that.

Thank-you all  Oren Oshpiz

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at
http://webmail.netscape.com.

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at
http://webmail.netscape.com.

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at http://webmail.netscape.com.